/*     125434 : 공백      */
.solid_line__125434__ {box-sizing:border-box;display:block;position:relative;width:100%;height:562px}
.solid_line__125434__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__125434__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__125434__ {height:560px}
}

/*     125435 : HTML 편집기      */
.html__125435__ * {line-height:1.4em}

/*     125436 : HTML 편집기      */
.html__125436__ * {line-height:1.4em}

/*     125437 : 공백      */
.solid_line__125437__ {box-sizing:border-box;display:block;position:relative;width:100%;height:562px}
.solid_line__125437__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__125437__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__125437__ {height:560px}
}

/*     125438 : HTML 편집기      */
.html__125438__ * {line-height:1.4em}

/*     125439 : HTML 편집기      */
.html__125439__ * {line-height:1.4em}

/*     125440 : 공백      */
.solid_line__125440__ {box-sizing:border-box;display:block;position:relative;width:100%;height:560px}
.solid_line__125440__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__125440__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__125440__ {height:560px}
}

/*     125441 : HTML 편집기      */
.html__125441__ * {line-height:1.4em}

/*     125442 : HTML 편집기      */
.html__125442__ * {line-height:1.4em}

/*     125443 : 공백      */
.solid_line__125443__ {box-sizing:border-box;display:block;position:relative;width:100%;height:560px}
.solid_line__125443__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__125443__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__125443__ {height:560px}
}

/*     125444 : HTML 편집기      */
.html__125444__ * {line-height:1.4em}

/*     125445 : HTML 편집기      */
.html__125445__ * {line-height:1.4em}

